Subject: New Non-WG Mailing List: dsii -- Data Set Identifier Interoperability

From: IETF Secretariat <[email-masked]>
Date: Fri, 01 Jun 2012 08:13:19 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/dsii/
To subscribe: https://www.ietf.org/mailman/listinfo/dsii

Purpose: Purpose: This list will be focused on the persistent identification of 
data sets that are shared. One primary use case will be the 
inter-relation of scientific data sets produced by different research 
teams; other use cases might include media developed by different 
sources and combined into a common collection. The first topic of 
discussion is expected to be permanent identifiers for data sets: their 
format, how they are assigned and resolved. This will draw from 
existing methods such as DOI, URN, PURL. Access policies based on 
identifiers, discovery, association of meta-data, and data integrity are 
expected to be later topics.

For additional information, please contact the list administrators.